/*
Theme Name:     Status Child Theme
Theme URI:      http://aotearoawebdesign.co.nz
Description:    Status Child theme for AD Design
Author:         Aotearoa Web Design
Author URI:     http://aotearoawebdesign.co.nz
Template:       status                             
Version:        1.0.0
*/

@import url("../status/style.css");

body, input, textarea, input checkbox, input radio, select, file {
	font-family: "Lato", sans-serif !important;
	line-height: 1.8em !important;
}

.wp-caption {
	text-align: left;
	padding: 0;
	border: none;
	background: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	border: 0px;
	box-shadow: none;
}

.block-wrap a.blogmore {background-color: #222a59 !important;} 
.block-wrap a.blogmare:hover {background-color: #303b7e !important;}

.wp-caption p.wp-caption-text {
	margin: 5px 0 15px 0;
}

.page-template-template-blog, .single-post, .single-my-portfoliotype {
	background-color: #ffffff;
}

.page-template-template-blog .fourcol, .single-post .fourcol {
	width: 28%;
	margin-left: 3%;
}

p.widgetmeta {
	display: none !important;
}

img.attachment-folio.wp-post-image, img.main-single, .single .wp-post-image {
	background-color: #ffffff;
}

ul.block li {
	background: none !important;
}

/* HEADER */

#header {
	background-color: #00b0ad !important;
	border-bottom: 5px solid #ffffff !important;
	padding: 20px 0;
}

/* NAVIGATION */

#nav, #main-nav {
	margin: 0.8em 0 0 0;
	display: inline-block;
	list-style: outside none;
	float: right;
}

#nav li, #main-nav li {
	margin-left: 10px;
}

#nav li a, #main-nav li a {
	border-bottom: 1px #ffffff;
	font-size: 12px;
	border-color: #F0F0F0 !important;
	letter-spacing: normal;
	opacity: 1;
}

#nav li a, #main-nav li a, #nav li a:hover, #main-nav li a:hover {
	color: #ffffff !important;
}

.page-id-567 li#menu-item-1076 a, .term-advertising-promotional li#menu-item-1076 a, .term-brand-development li#menu-item-1076 a, .term-graphic-design li#menu-item-1076 a, .term-logos li#menu-item-1076 a, .term-signage li#menu-item-1076 a, .term-video li#menu-item-1076 a, .term-websites li#menu-item-1076 a {
	border-bottom: 3px solid #FFF !important;
}

/* HEADINGS */

h1, h2, h3, h4, h5 {
	font-family: "Lato", sans-serif !important;
	font-weight: 300 !important;
	letter-spacing: 0px;
}

.section > .container > h2, .inside .stuff2 h1 {
	letter-spacing: 0px;
}

.section > .container > h2 span, .inside .stuff2 h1 span {
	font-weight: 400 !important;
}

#welcome h2 {
	display: none !important;
}

#what-we-do .twocol-one h3, #what-we-do .twocol-one.last h3 {
	color: #00b0ad;
	margin: 0;
	font-size: 1.8em;
}

#what-we-do .twocol-one h4, #what-we-do .twocol-one.last h4 {
	margin: 0 0 10px 0;
}

#what-we-do .twocol-one h3 span, #what-we-do .twocol-one.last h3 span {
	font-weight: 400 !important;
	font-style: italic;
	text-transform: uppercase;
}

.section > .container > h3.no-red-line {
	border-left: none !important;
	padding: 0;
	margin: 40px 0px 20px 0px;
}

#we-do-design .container > h2, #design-matters .container > h2 {
	text-align: center;
	color: #ffffff;
}

/* SECTIONS */

#portfolio-filter li.current-cat a, .page-id-567 a.current {
	color: #000000 !important;
}

#design-matters {
	background-image: url(/wp-content/uploads/home/design-matters.jpg);
	background-position: 50%;
	background-color: #91868A;
}

#what-we-do .twocol-one, #what-we-do .twocol-one.last {
	background-color: #f6f6f6;
	border-left: 5px solid #00b0ad;
	padding: 15px 150px 15px 15px;
	margin: 0px 4% 35px 0px;
	width: 30.2%;
	min-height: 250px;
	position: relative;
}

div.twocol-one:nth-child(3) {
	background-image: url(/wp-content/uploads/home/Express-your-BRAND.png);
	background-position: right center;
	background-repeat: no-repeat;
}

div.twocol-one:nth-child(4) {
	background-image: url(/wp-content/uploads/home/Creative-DESIGN-ideas.png);
	background-position: right center;
	background-repeat: no-repeat;
}

div.twocol-one:nth-child(6) {
	background-image: url(http://addesign.s3.amazonaws.com/home/Advertise-PROMOTE.png);
	background-position: right center;
	background-repeat: no-repeat;
}

div.twocol-one:nth-child(7) {
	background-image: url(/wp-content/uploads/home/Unique-SIGNAGE-ideas.png);
	background-position: right center;
	background-repeat: no-repeat;
}

div.twocol-one:nth-child(9) {
	background-image: url(/wp-content/uploads/home/WEBSITE-Solutions.png);
	background-position: right center;
	background-repeat: no-repeat;
}

div.twocol-one:nth-child(10) {
	background-image: url(/wp-content/uploads/home/Exciting-VIDEO-solutions.png);
	background-position: right center;
	background-repeat: no-repeat;
}

.threecol-one p, .threecol-one.last p {
	margin-bottom: 25px;
}

#working-with-us, #our-work, #what-we-do, #from-our-blog, 

#we-do-design {
	background-color: #ffffff;
}

.clients {
	color: #00b0ad;
}

#we-do-design {
	background-image: url(/wp-content/uploads/home/we-do-design.jpg);
	background-position: center !important;
	min-height: 450px;
	background-attachment: scroll;
	background-color: #91868A;
}

#we-do-design .container {
	padding: 160px 0px !important;
}

/* SIDEBAR */

#sidebar {
	background-color: #f0f0f0;
}

.fourcol {
	padding-left: 2% !important;
	padding-right: 2% !important;
	padding-top: 2% !important;
}

#sidebar h2 {
	border-bottom: none;
}

.fblock h3 {
	background: none !important;
}

/* FORM ELEMENTS */

input[type="submit"] {
	background-color: #00b0ad !important;
	color: #ffffff;
	padding: 6px 12px;
	float: right;
	margin: 0;
}

.fblock {
	border-top: none !important;
}

/* FOOTER */

#footer {
	background-color: #00b0ad !important;
	background-image: none;
	color: #ffffff;
}

/* OVERRIDES */

.centerrow .centerfourcol {
	height: 370px !important;
}

/* HIDE ELEMENTS */

.postinfo, .postauthor {
	display: none !important;
}

/* iOS DEVICES */

@media handheld, only screen and (min-device-width: 320px) and (max-device-width: 480px) {

.threecol-one, .threecol-one.last, .threecol-two.last {
	width: 100% !important;
}

#design-matters {
	min-height: 160px;
}

#we-do-design .container {
	padding: 160px 0px !important;
}

#what-we-do .twocol-one, #what-we-do .twocol-one.last {
	background-color: #f6f6f6;
	border-left: 5px solid #00b0ad;
	padding: 15px;
	margin: 0px 0px 35px 0px;
	width: 90%;
	position: relative;
	background-image: none !important;
}

.flullflex {
	top: 30px;
}

.flexfull_wrap {
	min-height: 200px;
}

#welcome .container {
	padding: 38px 0 0 0 !important;
	margin: 0 !important;
}

#what-we-do .twocol-one, #what-we-do .twocol-one.last {
	min-height: ;
}

.admin-bar #header {
	top: 0;
}

#header a img.logo {
	margin: 0 auto 10px !important;
}

}

@media handheld, only screen and (min-device-width : 360px) and (max-device-width: 640px) {

#welcome .container {
	padding: 38px 0 0 0 !important;
	margin: 0 !important;
}

#welcome, #welcome .section {
	max-height: 409px;
}

#header a img.logo {
	margin: 0 auto 10px !important;
}

}

@media handheld, only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

#what-we-do .twocol-one, #what-we-do .twocol-one.last {
	background-color: #f6f6f6;
	border-left: 5px solid #00b0ad;
	padding: 15px;
	margin: 0px 4% 35px 0px;
	width: 43.1%;
	position: relative;
}

div.twocol-one:nth-child(3), div.twocol-one:nth-child(4), div.twocol-one:nth-child(6), div.twocol-one:nth-child(7), div.twocol-one:nth-child(9), div.twocol-one:nth-child(10) {
	background-image: none !important;
}

#welcome .container {
	padding: 128px 0 0 0 !important;
	margin: 0;
}

#welcome, #welcome .section {
	max-height: 409px;
}

}

@media handheld, only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

#welcome .container {
	padding: 198px 0 0 0 !important;
	margin: 0;
}

#welcome, #welcome .section {
	max-height: 409px;
}

#nav, #main-nav {
	margin: 0;
}

#header {
	padding: 20px 0 10px 0;
}

.container_alt {
	padding-top: 150px !important;
}

}

@media only screen and (max-width: 429px) {

#nav>li,#main-nav>li {
	width: 50% !important;
	text-align: left;
}

.single-myportfoliotype .container_alt {
	padding-top: 10px;
}

.page-id-567 li#menu-item-1076 a, .term-advertising-promotional li#menu-item-1076 a, .term-brand-development li#menu-item-1076 a, .term-graphic-design li#menu-item-1076 a, .term-logos li#menu-item-1076 a, .term-signage li#menu-item-1076 a, .term-video li#menu-item-1076 a, .term-websites li#menu-item-1076 a, #nav .current a {
	border-bottom: none !important;
}

}